Oot3dhax issue

Discussion in '3DS - Homebrew Development and Emulators' started by m10, Feb 1, 2016.

  1. m10
    OP

    m10 Newbie

    Newcomer
    8
    0
    Jan 30, 2016
    I followed the guide to install oot3dhax with another hacked o3ds, the oot cartridge has the required save file but now when I run the save file on my 9.9 o3ds, it says error: /rxtools/sys/code.bin not found Press start to reboot..

    Any help is appreciated, thanks
     
  2. Jon O'Brien

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    Is the code.bin file there?
     
  3. m10
    OP

    m10 Newbie

    Newcomer
    8
    0
    Jan 30, 2016
    I don't have an rxtools folder if that's what you mean.. I want to downgrade to 9.2
     
  4. Jon O'Brien

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    What firmware do you have?
     
  5. m10
    OP

    m10 Newbie

    Newcomer
    8
    0
    Jan 30, 2016
    9.9.0-10E on the o3ds that I want to hack
     
  6. Jon O'Brien

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    Try installing menuhax and downgrade from there. I can't personally help you with oothax because I don't own Ocarina of Time.
     
  7. m10
    OP

    m10 Newbie

    Newcomer
    8
    0
    Jan 30, 2016
    Thanks anyway, but that's not an option as the browser is blocked
     
  8. Jon O'Brien

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    How are you installing oothax though? Powersaves?
     
  9. m10
    OP

    m10 Newbie

    Newcomer
    8
    0
    Jan 30, 2016
    Through the other 3ds that I own that has rxtools installed.
     
  10. Jon O'Brien

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    If you have homebrew on the hacked 3ds then use the new starter pack on smealum's website and use the oothax install and see if that works.
     
    N64 likes this.
  11. m10
    OP

    m10 Newbie

    Newcomer
    8
    0
    Jan 30, 2016
    Ocarina already has the exploit installed, it is when I try to launch it on the 9.9 o3ds where it gives the error
     
  12. Jon O'Brien

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    I don't know what else you could do, sorry.
     
  13. ChaosRipple

    ChaosRipple GBAtemp Regular

    Member
    260
    66
    Oct 1, 2015
    United States
    Since you are using another 3DS to install Oot3DHax, the problem may be because the hacked 3DS is not on 9.9. If I remember correctly, the Oot3DHax installer automatically detects your system version and installs the payload accordingly to that system (I may be wrong though). As such, your Oot3D cartridge has a payload installed for a different version than the system you're trying to execute it on. For a solution to this problem, go to this link and download the 9.9 version of the "otherapp payload" and using save manager or svdt, inject that payload into the game cartridge.

    EDIT:
    Just read the comments and it seems you have rxTools installed on the hacked 3DS. This means that 3DS is likely on 9.2 and thus, installing the 9.2 payload onto the Oot3D cartridge.
     
    Last edited by ChaosRipple, Feb 2, 2016
  14. Jon O'Brien

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    TRUE!!!!!

    — Posts automatically merged - Please don't double post! —

    I forgot about the system version on the hacked 3ds.